id: "2"
name: "Debian Stretch Release Party - Kochi"
lat: ""
lng: ""
locationame: "CUSAT"
organizedby: "FOSSClub, ILUG Cochin and DAKF"
when: "2017-06-24 03:00 PM to 06:00 PM"
description: "Debian Stretch Release Party - Kochi"
contactinfo: "TBA"
imgurl: "https://wiki.debian.org/ReleasePartyStretch/India/Kerala/Cochin/CUSAT?action=AttachFile&do=get&target=cochin_cufest.jpeg"
